@charset "utf-8";

/*----　コース案内　----*/
.course .img{
	width: 100%;
	height: 600px;
}
.course .img1{
	background-image: url("../images/pixta_28034948.jpg");
}
.course .img2{
	background-image: url("../images/pixta_47041670.jpg");
}
.course .img3{
	background-image: url("../images/pixta_31287816.jpg");
}
.title_p{
	font-family: "font_B";
	font-size: 30px;
	margin-top: 20px;
	text-align: center;
}
ul, ol {
  color: #252525;
  list-style-position: inside;
  padding: 0.5em 0;
	font-family: "font_M";
	font-size: 22px;
	font-weight: bold;
}
ul li, ol li {
  border-bottom: dashed #252525 1px;/*下のボーダー*/
  line-height: 1.5;
  padding: 0.5em 0;
}

/*----　料金テーブル　----*/
.table_design09 {
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
  max-width: 700px;
  border-radius: 20px;
  overflow: hidden;
  text-align: center;
	margin: auto;
	margin-top: 30px;
}
.table_design09 tr {
  background-color: #eae5e3;
}
.table_design09 tr:nth-child(even) {
  background-color: #fff;
}
.table_design09 th, .table_design09 td {
  padding: 1em;
}
.table_design09 thead th {
  background-color: #2b2b2b;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.table_design09 tbody th {
  color: #2b2b2b;
}
@media screen and (max-width: 787px) {
  .table_design09 {
    border-radius: 0;
    text-align: left;
  }
  .table_design09 thead {
    display:none;
  }
  .table_design09 tr {
    background-color: unset;
  }
  .table_design09 th, .table_design09 td {
    display: block;
    border: 0;
    border-bottom: 1px solid #4d9bc1;
  }
  .table_design09 tbody th{
    background: #4d9bc1;
    color:#fff;
    text-align: center;
  }
  .table_design09 td::before{
    content: attr(data-label);
    background-color: #e6f1f6;
    font-weight: bold;
    display: inline-block;
    width: 20%;
    min-width: 4em;
    text-align: center;
    margin-right: 0.5em;
    padding: 4px;
    border-radius: 100vh;
  }
}
/*----　スケジュールテーブル　----*/
.table-scroll {
  overflow-x: auto;
	
}
.table_design11 {
  border-collapse: collapse;
  min-width: 700px;
  font-weight: bold;
  text-align: center;
	margin: auto;
}
.table_design11 th, .table_design11 td {
  padding: .5em 1em;
}
.table_design11 th {
  border-top: 2px solid #2b2b2b;
  border-bottom: 2px solid #2b2b2b;
  color: #2b2b2b;
}

/*----　流れ　----*/
.flow_design07 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flow07 {
  padding-left: 0;
	width: 100%;
}

.flow07 > li {
  list-style-type: none;
  display: flex;
}

.flow07 > li:not(:last-child) {
  margin: 0 0 50px;
}

.flow07 > li .icon07 {
  width: 90px;
  box-sizing: border-box;
  padding: 20px 10px;
  font-weight: bold;
	font-size: 17px;
  color: #FFF;
  text-align: center;
  background: #2b2b2b;
  border-radius: 5px 5px 0 0;
  position: relative;
  line-height: 125%;
  margin: 0;
}
.flow07 > li .icon07::after {
  content: ' ';
  width: 0;
  height: 0;
  border-left: 45px solid transparent;
  border-right: 45px solid transparent;
  border-top: 20px solid #2b2b2b;
  position: absolute;
  bottom: -20px;
  left: 0;
}

.flow07 > li dl {
  padding: 0 0 0 30px;
  width: 100%;
}

.flow07 > li dl dt {
  padding: 0 0 5px;
  margin: 0 0 15px;
  font-size: 1.2em;
  font-weight: bold;
  border-bottom: 4px solid #CCCCCC;
  position: relative;
}
.flow07 > li dl dt::after {
  content: '';
  width: 20%;
  height: 4px;
  position: absolute;
  bottom: -4px;
  left: 0;
  background-color: #2b2b2b;
}

.flow07 > li dl dd {
  margin: 0;
}